<?php

/*
 * Smarty plugin
 * -------------------------------------------------------------
 * Type:     modifier
 * Name:     xoopsdate_formattimestamp
 * Purpose:  format datestamps via strftime ( use xoops timestamp )
 * Input:    time: input date unixtime
 *           format: strftime format for output
 * -------------------------------------------------------------
 */
function smarty_modifier_xoops_formattimestamp($time, $format='s')
{
	if($time && is_numeric($time)) {
		return formatTimestamp($time,$format);
	}
	return;
}

?>
